Create Hindi Wikimedian User Group Site
Closed, ResolvedPublic

Description

Subdomain: hi.wikimedia.org
Logo: https://commons.wikimedia.org/wiki/File:Wikimedia_Community_Logo_Hindi.svg
Sitename: हिंदी विकिमीडियन्स सदस्य समूह (Hold)
Project namespace: विकिमीडिया
Project talk: विकिमीडिया_वार्ता
Site Language: hi
Who can read it? : Public
Who can edit it? : Who has an account
Is account creation by approval only, or by anybody clicking on "create an account"? : by approval
Is email notification to be switched on? : yes
Should certain extensions be switched on? : Translate extension (hi/en)
$wgImportSources: meta and all Hindi projects
Add User:Suyash.dwivedi (Suyash.tps@gmail.com) as bureaucrats
Bureaucrats can able to Add or Remove translationadmin

Diss:- https://meta.wikimedia.org/w/index.php?title=Talk:Hindi_Wikimedians_User_Group&oldid=17774865

Affiliations Committee/Resolutions :- https://meta.wikimedia.org/wiki/Affiliations_Committee/Resolutions/Recognition_Hindi_Wikimedians_User_Group

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 27 2018, 4:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 changed the task status from Open to Stalled.Feb 27 2018, 4:18 AM

One thing is more needed to decide before proceed.

Jayprakash12345 changed the task status from Stalled to Open.EditedFeb 28 2018, 10:26 AM
Jayprakash12345 added a subscriber: Urbanecm.

There is some issue with Site Name, So I can provide it before merging the patch.

@Urbanecm Can you Make Init Config for it.

Hello, I am U:Suyash.dwivedi founder member and one of the flag bearers of Hindi Wikimedians User Group, some of the Hindi community members wanted to know whether Site name can be set as हिन्दी विकिमीडियन्स - Hindi Wikimedians ?

Hello, I am U:Suyash.dwivedi founder member and one of the flag bearers of Hindi Wikimedians User Group, some of the Hindi community members wanted to know whether Site name can be set as हिन्दी विकिमीडियन्स - Hindi Wikimedians ?

https://meta.wikimedia.org/wiki/Talk:Hindi_Wikimedians_User_Group#Hindi_User_Group_Site This is link of Discussion page. Dear sir why you providing wrong information? Mostly user support for हिन्दी विकि सदस्यदल.

Jayprakash12345 removed a subscriber: Jayprakash12345.

https://meta.wikimedia.org/wiki/Talk:Hindi_Wikimedians_User_Group#Hindi_User_Group_Site This is link of Discussion page. Dear sir why you providing wrong information? Mostly user support for हिन्दी विकि सदस्यदल.

The Site Name is already on hold. See task first

In Site Creation, There are many steps before config site name.

@YmKavishwar: Please follow our etiquette and stick to criticizing ideas. Thank you! :)

Will do initial configuration.

I want to know whether Site name can be set as 'हिन्दी विकिमीडियन्स - Hindi Wikimedians'. I mean Bilingual?

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Mar 7 2018, 3:05 PM

No, it must be one string. But it can be one string which contains two languages ;).

Urbanecm triaged this task as Low priority.Mar 7 2018, 3:08 PM

Change 417199 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/dns@master] Add hi.wikimedia.org

https://gerrit.wikimedia.org/r/417199

Change 417200 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/puppet@production] Add hi.wikimedia.org

https://gerrit.wikimedia.org/r/417200

Change 417201 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for hiwikimedia

https://gerrit.wikimedia.org/r/417201

Change 417199 merged by Dzahn:
[operations/dns@master] Add hi.wikimedia.org

https://gerrit.wikimedia.org/r/417199

Dzahn added a subscriber: Dzahn.Mar 12 2018, 6:43 PM

hi.wikimedia.org and hi.m.wikimedia.org have been added to DNS

Change 417200 merged by Dzahn:
[operations/puppet@production] mediawiki/apache: Add hi.wikimedia.org ServerAlias

https://gerrit.wikimedia.org/r/417200

Dzahn removed a subscriber: Dzahn.Mar 22 2018, 2:04 PM

Change 417201 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for hiwikimedia

https://gerrit.wikimedia.org/r/417201

Change 427547 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Declare six new wikis to wikiversions

https://gerrit.wikimedia.org/r/427547

Change 427547 merged by jenkins-bot:
[operations/mediawiki-config@master] Declare six new wikis to wikiversions

https://gerrit.wikimedia.org/r/427547

Change 427553 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Set hi.wikimedia.org language

https://gerrit.wikimedia.org/r/427553

Change 427553 merged by jenkins-bot:
[operations/mediawiki-config@master] Set hi.wikimedia.org language

https://gerrit.wikimedia.org/r/427553

Mentioned in SAL (#wikimedia-operations) [2018-04-18T22:58:37Z] <Dereckson> Created database and set initial stuff for hi.wikimedia.org (T188366)

Mentioned in SAL (#wikimedia-operations) [2018-04-18T23:44:13Z] <Dereckson> Created bureaucrat account for Suyash.dwivedi at hi.wikimedia (T188366)

Restricted Application added a project: Product-Analytics. · View Herald TranscriptApr 18 2018, 11:44 PM

Change 427569 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Set project namespace for hi.wikimedia

https://gerrit.wikimedia.org/r/427569

Change 427569 merged by jenkins-bot:
[operations/mediawiki-config@master] Set project namespace for hi.wikimedia

https://gerrit.wikimedia.org/r/427569

Mentioned in SAL (#wikimedia-operations) [2018-04-19T00:12:11Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Set project namespace for hi.wikimedia (T188366) (duration: 01m 16s)

There is a need for a configuration change to add to bureaucrats the possibility to grant or revoke the translateadmin right.

Urbanecm moved this task from Watching to Created on the User-Urbanecm board.Apr 23 2018, 11:26 AM
Urbanecm moved this task from Created to Watching on the User-Urbanecm board.
Urbanecm moved this task from Watching to Backlog on the User-Urbanecm board.Apr 25 2018, 3:06 PM

There is a need for a configuration change to add to bureaucrats the possibility to grant or revoke the translateadmin right.

Will look at it when Ill be back with my computer.

There is a need for a configuration change to add to bureaucrats the possibility to grant or revoke the translateadmin right.

Maybe this is the default, https://phabricator.wikimedia.org/source/mediawiki-config/browse/master/wmf-config/CommonSettings.php

	$wgAddGroups['bureaucrat'][] = 'translationadmin'; // T178793
	$wgRemoveGroups['bureaucrat'][] = 'translationadmin'; // T178793

Indeed. I see that the import sources weren't added, going to fix.

Change 428952 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add all Hindi projects as import sources for hiwikimedia

https://gerrit.wikimedia.org/r/428952

Change 428952 merged by jenkins-bot:
[operations/mediawiki-config@master] Add all Hindi projects plus meta as import sources for hiwikimedia

https://gerrit.wikimedia.org/r/428952

Mentioned in SAL (#wikimedia-operations) [2018-04-26T13:19:09Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:428952|Add all Hindi projects plus meta as import sources for hiwikimedia (T188366)]] (duration: 01m 17s)

Import enabled.

Urbanecm closed this task as Resolved.May 26 2018, 8:19 AM
Urbanecm assigned this task to Dereckson.

Wiki was created. If anything else should be needed, fill a new task.

@YmKavishwar : See previous comment

Aklapper sir, not found any solution in previous comments.

Current Sitename is the Offical Name of Group, which Recognize by AffCom. If you want to change or make Subname then you need to notify AffCom First. So that No conflict occurs on name in the Future. Thanks :)

YmKavishwar added a comment.EditedMay 26 2018, 12:20 PM

This is officially discussion by user of group at usergroup discussion page on meta.

If you don't understand my previous comment then do what you want 😷

i think you are doing what you want. this action is again community decision.

T195653 is our followup. Please continue there. For this task, this is getting offtopic.

Aklapper sir, not found any solution in previous comments.

I wrote "See previous comment". That comment is T188366#4233366. That comment says "If anything else should be needed, fill a new task."